@charset "UTF-8";

.main_base {
/*	min-height: 1700px;*/
/* mainコンテンツは左サイドメニューの最大長さ分の高さを確保しておかないと、mainが短い場合サイドメニューがフッターに食い込む */
/* サイドメニューの項目によって必要な高さが変わるため、その都度変更する必要有！ */
	min-height: 1120px;x;
}
.main_box {
	padding-bottom: 120px;
}
/* -- article -- */
article {
	padding-bottom: 40px;
	position: relative;
}
article .main_txt {
	max-width: 100%;
	height: auto;
	left: 0px;
	position: absolute;
	top: 30px;
}
article h3 {
	line-height: 0;
}
article p.gift_txtline {
	line-height: 0;
}
article p.gift_main_txt {
	line-height: 0;
}
article h3 img {
	width: 100%;
}
article p.gift_txtline img {
	width: 100%;
}
article p.gift_main_txt img {
	width: 100%;
}

article p.gift_desc_txt {
	padding-top: 40px;
}

/* -- section -- */
.gift_pro {
	//padding-bottom: 50px;
	padding-left: 5px;
}
.gift_cer {
	border-top: 1px dashed #707070;
	padding-bottom: 50px;
	padding-left: 5px;
}
.gift_pro h3 {
	padding: 0 0 20px;
	letter-spacing: 1.4px;
}
.gift_cer h3 {
	padding: 35px 0 20px;
/*	letter-spacing: 0.1em;*/
	letter-spacing: 1.4px;
}

.gift_pro ul li {
	padding-left: 0.5em;
	padding-bottom: 20px;
	background-color: #fff;
}
.gift_pro ul li::before {
	content: "";
	display: block;
	float: left;
	margin-left: -0.5em;
	margin-top: -0.1em;
	text-align: center;
}
.gift_pro ul li.gift_pro_1::before {
	content: "1.";
}
.gift_pro ul li.gift_pro_2::before {
	content: "2.";
}
.gift_pro ul li.gift_pro_3::before {
	content: "3.";
}
.gift_pro ul li.gift_pro_4::before {
	content: "4.";
}
.gift_pro ul li.gift_pro_5::before {
	content: "5.";
}
.gift_pro ul li.gift_pro_6::before {
	content: "6.";
}
.gift_pro ul li.gift_pro_7::before {
	content: "7.";
}
.gift_pro ul li.gift_pro_8::before {
	content: "8.";
}

.gift_pro p {
	padding-left: 20px;
}

.gift_pro figure {
	padding-left: 20px;
	margin-top: 20px;
}

.gift_desc_txt,
.gift_pro_txt,
.gift_cer_txt {
	font-size: 13px;
/*	letter-spacing: 0.1em;*/
	line-height: 30px;
}
.gift_pro_txt {
	padding-bottom: 10px;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	.main_box h2 {
		letter-spacing: 0;
	}
	.main_base {
		min-height: 0;
	}
	article figure img {
		width: 579px;
		height: 349px;
	}
	article .main_txt {
		top: 25px;
	}
	.gift_pro h3,
	.gift_cer h3 {
		font-size: 30px;
		background-color: #fff;
	}
	article p.gift_desc_txt {
		padding-top: 80px;
	}
	.gift_pro ul li::before {
		font-size: 24px;
		margin-top: -9px;
	}
	.gift_pro_txt {
		padding-bottom: 5px;
	}
	.gift_desc_txt,
	.gift_pro_txt,
	.gift_cer_txt {
		font-size: 24px;
		background-color: #fff;
	}
}